• posted a message on PetTracker
    Quote from Akaihiryuu >>

    If you've tested an addon and you know it works with 7.2, you can edit the TOC file manually to show version 70200 and WOW will load it without the load outdated addons checkbox.

     I've just done it, and I can tell it works perfectly!, Thanks for the info!!!
    Link Removed
  • posted a message on PetTracker

     Hope this addon will be updated soon, I really need it :(

    Link Removed
  • To post a comment, please or register a new account.